/*jvckenwood settings*/
@charset "UTF-8";
.table_with_circle_number colgroup col:nth-of-type(1) {
	width: 1% !important;
}
.table_with_circle_number thead tr th:nth-of-type(1) {
	white-space: nowrap;
}

div.documentCode {
	margin-top: 15px;
	font-size: 90%;
}

article div.SustainabilityLogo img {
	width: 15%;
	max-width: 5rem;
	height: auto;
	margin: 1.2em 0 0 0;
}

/*Single-column Images*/
body.extMulti article > figure.img_original.single-column {
	margin-left: 0 !important;
}
figure.img_original.single-column svg{
	width: 100% !important;
	max-width: 100% !important;
}

/*Inline Images*/
body.extMulti .inline-icon-medium,
body.extMulti svg[data-inline-svg*="inline-svg-medium"] {
	height: 3rem !important;
	max-height: 3rem !important;
}


/*SubHeadings*/
body.extMulti article h2,
body.extMulti not(h2[data-custom_meta=dataNode_myNum1]) {
 	font-size: 1.5rem !important;
	font-style: italic;
}
body.extMulti article h2.title_largecircle i { display: none; }

body.extMulti .subheading-with-icon, 
body.extMulti h2.title_largecircle {
  text-indent: -1.2em;
  margin-left: 1.22em;
  font-style: normal;
}
body.extMulti h2.title_largecircle { padding-left: 0 !important; }
body.extMulti h2.title_largecircle:before {  content: "ö";
}
body.extMulti h2.Title_AdditionalInformation {
  font-style: normal;
}
body.extMulti h2[data-custom_meta=dataNode_myNum1] {
  border-bottom: 3px #cee3d3 solid;
}
body.extMulti h2.SubHeading_SquaredBlack {
  font-style: normal;
  text-indent: -1em;
}

/*safety*/
body.extMulti article > section.safety,
body.extMulti article > div.textmodule section.safety,
body.extMulti article > figure.img_original {
  margin-left: 38px !important;
}
body.extMulti article > section ol li.safety-severity-JVC_Instruction_Conditional,
body.extMulti article > section ol li.safety-severity-JVC_Instruction_Bullet{
  margin-left: 0 !important;
}
body.extMulti section[aria-label="Procedural instructions"] + section.safety,
body.extMulti li.schema-instruction + li.schema-instruction {
  margin-top: 0;
}
body.extMulti .safety-severity-JVC_Instruction_Conditional_Square .safety-cause {
  font-weight: bold;
}
body.extMulti .safety-severity-JVC_Instruction_Conditional_Square .safety-cause::before {
  content: "ñ";
  font-size: 0.95em;
  margin-right: 0.2rem;
}

body.extMulti article > section.safety-severity-notice,
body.extMulti article > div.textmodule + section.safety-severity-notice {
  margin-top: 10px !important;
  margin-left: 10px !important;
}
body.extMulti article section .safety-severity-notice{
  margin-left: -10px !important;
}

body.extMulti article > section.safety-severity-JVC_Preparation,
body.extMulti article > div.textmodule + section.safety-severity-JVC_Preparation,
body.extMulti article > section.safety-severity-JVC_Activating_subscription,
body.extMulti article > div.textmodule + section.safety-severity-JVC_Activating_subscription {
	margin-left: 0px !important;
	border: 3px solid #cee3d3;
}
article > section.safety-severity-JVC_Preparation h2.safety-header,
article > div.textmodule + section.safety-severity-JVC_Preparation h2.safety-header,
article > section.safety-severity-JVC_Activating_subscription h2.safety-header,
article > div.textmodule + section.safety-severity-JVC_Activating_subscription h2.safety-header {
  margin-top: 0;
  color: black !important;
  padding: 0em 0.3em 0.2em !important;
  background: #cee3d3 !important;
  font-style: normal;
}
section.safety-severity-JVC_Preparation ol.schema-procedural-instruction.schema-safety-instructions,
section.safety-severity-JVC_Preparation ol.schema-instruction.schema-safety-instructions,
section.safety-severity-JVC_Activating_subscription ol.schema-procedural-instruction.schema-safety-instructions,
section.safety-severity-JVC_Activating_subscription ol.schema-instruction.schema-safety-instructions {
  padding-left: 20px;

}
section.safety-severity-JVC_Preparation ol.schema-procedural-instruction,
section.safety-severity-JVC_Activating_subscription ol.schema-procedural-instruction {
  list-style: disc;
}

section.safety-severity-JVC_Preparation div.safety-severity-JVC_Preparation, 
section.safety-severity-JVC_Activating_subscription div.safety-severity-JVC_Activating_subscription {
  padding-left: 0.5rem;
}


/*Troubleshooting*/
body.extMulti article > section.safety-severity-JVC_Troubleshooting,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting {
  margin-left: 0 !important;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting.safety,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting.safety {
  border: none !important;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting h2.safety-header,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting h2.safety-header {
  display: none !important;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body {
  border-top: 3px solid #005200;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body .safety-cause,
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body .safety-cause-troubleshooting,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body .safety-cause,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body .safety-cause-troubleshooting {
  font-weight: bold;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body ol,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body ol {
  padding-left: 0;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body ol li,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body ol li {
  list-style: none;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body ol li.list-hyphen::before, 
body.extMulti article > section.safety-severity-JVC_Troubleshooting div.safety-body.safety-severity-JVC_Instruction_Bullet ol li.schema-intermediateresults::before, 
body.extMulti article > section.safety-severity-JVC_Troubleshooting div.safety-body:not(.safety-severity-JVC_Instruction_Conditional):not(.safety-severity-JVC_Instruction_Conditional_Square) ol li.schema-intermediateresults::before,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body ol li.list-hyphen::before, 
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting div.safety-body.safety-severity-JVC_Instruction_Bullet ol li.schema-intermediateresults::before, 
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting div.safety-body:not(.safety-severity-JVC_Instruction_Conditional):not(.safety-severity-JVC_Instruction_Conditional_Square) ol li.schema-intermediateresults::before {
  content: "" !important;
}
body.extMulti article > section.safety-severity-JVC_Troubleshooting .safety-body ul.safety-cause-troubleshooting,
body.extMulti article > div.textmodule section.safety-severity-JVC_Troubleshooting .safety-body ul.safety-cause-troubleshooting {
  margin-bottom: 0;
  padding-left: 20px;
}
body.extMulti div.safety-body.safety-severity-JVC_Instruction_Bullet li.schema-intermediateresults, 
body.extMulti div.safety-body:not(.safety-severity-JVC_Instruction_Conditional):not(.safety-severity-JVC_Instruction_Conditional_Square) li.schema-intermediateresults:not(.schema-safety-intermediate-result) {
  padding-left: 1rem !important;
  margin-left: 1rem !important;
  margin-top: 0;
}
body.extMulti div.safety-body.safety-severity-JVC_Instruction_Bullet li.schema-intermediateresults::before, 
body.extMulti div.safety-body:not(.safety-severity-JVC_Instruction_Conditional):not(.safety-severity-JVC_Instruction_Conditional_Square) li.schema-intermediateresults:not(.schema-safety-intermediate-result)::before {
  content: "– " !important;
  width: 1rem !important;
  margin-left: -1rem !important;
}
body.extMulti ol.schema-procedural-instruction.schema-safety-instructions {
  margin-top: 0;
}

